Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-19248

regression: Upgrading to 1.528 ("Upgrade Automatically") breaks "configure"

    Details

    • Similar Issues:

      Description

      When upgrading from 1.527 to 1.528, no jobs can be edited anymore!

      When clicking the configure button (or going to jobname/configure), it starts loading the fields and filling in the data from the configuration, but the "LOADING" overlay never disappears, and the job settings can't be changed.

      When looking at the web browser console, I see a lot of ajax POST requests from the browser, but the LOADING never disappears.

      Downgrading to 1.527 solves the problem.

      Are there any more logs I can attach to help solving the problem?

        Attachments

          Issue Links

            Activity

            rggjan rggjan created issue -
            rggjan rggjan made changes -
            Field Original Value New Value
            Summary Upgrading to 1.524 ("Upgrade Automatically") breaks "configure" Upgrading to 1.528 ("Upgrade Automatically") breaks "configure"
            Hide
            pedersen Björn Pedersen added a comment -

            I can confirm this issue: There is a javascript error triggered:
            Timestamp: 19.08.2013 11:40:43
            Error: SyntaxError: invalid regular expression flag j
            Source File: http://trac.frm2.tum.de/jenkins/static/5e152190/scripts/hudson-behavior.js
            Line: 416, Column: 9
            Source Code:
            /jenkins/job/FreeBSDUpdatePort/descriptorByName/jenkins.plugins.publi

            ...
            // Behavior rules
            //========================================================
            // using tag names in CSS selector makes the processing faster
            function registerValidator(e) {
            e.targetElement = findFollowingTR(e, "validation-error-area").firstChild.nextSibling;
            e.targetUrl = function() {
            var url = this.getAttribute("checkUrl");
            var depends = this.getAttribute("checkDependsOn");

            if (depends==null)

            {// legacy behaviour where checkUrl is a JavaScript return eval(url); // need access to 'this', so no 'geval' <--- this is line 416 }

            else {
            var q = qs(this).addThis();
            if (depends.length>0)
            depends.split(" ").each(function

            { q.nearBy(n); }

            );
            return url+ q.toString();
            }
            };

            ...

            Show
            pedersen Björn Pedersen added a comment - I can confirm this issue: There is a javascript error triggered: Timestamp: 19.08.2013 11:40:43 Error: SyntaxError: invalid regular expression flag j Source File: http://trac.frm2.tum.de/jenkins/static/5e152190/scripts/hudson-behavior.js Line: 416, Column: 9 Source Code: /jenkins/job/FreeBSDUpdatePort/descriptorByName/jenkins.plugins.publi ... // Behavior rules //======================================================== // using tag names in CSS selector makes the processing faster function registerValidator(e) { e.targetElement = findFollowingTR(e, "validation-error-area").firstChild.nextSibling; e.targetUrl = function() { var url = this.getAttribute("checkUrl"); var depends = this.getAttribute("checkDependsOn"); if (depends==null) {// legacy behaviour where checkUrl is a JavaScript return eval(url); // need access to 'this', so no 'geval' <--- this is line 416 } else { var q = qs(this).addThis(); if (depends.length>0) depends.split(" ").each(function { q.nearBy(n); } ); return url+ q.toString(); } }; ...
            Hide
            gcummings Geoff Cummings added a comment -

            Getting same error on upgrade to 1.528

            File was modified as part of https://issues.jenkins-ci.org/browse/JENKINS-19124

            Show
            gcummings Geoff Cummings added a comment - Getting same error on upgrade to 1.528 File was modified as part of https://issues.jenkins-ci.org/browse/JENKINS-19124
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19246 [ JENKINS-19246 ]
            Hide
            gcummings Geoff Cummings added a comment -

            Code change was part of JENKINS-19124

            Show
            gcummings Geoff Cummings added a comment - Code change was part of JENKINS-19124
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19124 [ JENKINS-19124 ]
            Hide
            gcummings Geoff Cummings added a comment -

            Changing component to Core

            Show
            gcummings Geoff Cummings added a comment - Changing component to Core
            gcummings Geoff Cummings made changes -
            Assignee jieryn [ jieryn ]
            Component/s core [ 15593 ]
            Component/s config-autorefresh [ 15871 ]
            Hide
            gcummings Geoff Cummings added a comment -

            mine sames to fail when processing

            url=/jenkins/job/JOB_NAME/descriptorByName/jenkins.plugins.publish_over_ssh.BapSshTransfer/checkExecCommand
            depends=null

            Uncaught SyntaxError: Unexpected token ILLEGAL

            Show
            gcummings Geoff Cummings added a comment - mine sames to fail when processing url=/jenkins/job/JOB_NAME/descriptorByName/jenkins.plugins.publish_over_ssh.BapSshTransfer/checkExecCommand depends=null Uncaught SyntaxError: Unexpected token ILLEGAL
            gcummings Geoff Cummings made changes -
            Summary Upgrading to 1.528 ("Upgrade Automatically") breaks "configure" regression: Upgrading to 1.528 ("Upgrade Automatically") breaks "configure"
            Hide
            12delta Simon Strauch added a comment -

            I have the same Problem and a simple replacement (downgrade) of the jenkis.war (version 1.528) with the version 1.527 works for me, too.

            Show
            12delta Simon Strauch added a comment - I have the same Problem and a simple replacement (downgrade) of the jenkis.war (version 1.528) with the version 1.527 works for me, too.
            Hide
            gcummings Geoff Cummings added a comment -

            Might be a problem between the JavaScript change and the publish over ssh plugin as reported in JENKINS-19253

            The URL causing the JavaScript error for me was a publish over ssh url

            Show
            gcummings Geoff Cummings added a comment - Might be a problem between the JavaScript change and the publish over ssh plugin as reported in JENKINS-19253 The URL causing the JavaScript error for me was a publish over ssh url
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19253 [ JENKINS-19253 ]
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19254 [ JENKINS-19254 ]
            Hide
            mwebber Matthew Webber added a comment -

            I don't have this problem on 1.528, so I guess it depends on what specific plugins are installed.
            I don't have publish_over_ssh installed.

            Show
            mwebber Matthew Webber added a comment - I don't have this problem on 1.528, so I guess it depends on what specific plugins are installed. I don't have publish_over_ssh installed.
            Hide
            mwebber Matthew Webber added a comment -

            Assigning to bap, since this appears to eb an issue with the publish-over-ssh plugin.

            Show
            mwebber Matthew Webber added a comment - Assigning to bap, since this appears to eb an issue with the publish-over-ssh plugin.
            mwebber Matthew Webber made changes -
            Assignee bap [ bap ]
            r2b2_nz Richard Bywater made changes -
            Labels regression
            Hide
            12delta Simon Strauch added a comment -

            Interesting: Our Jenkins has an activated "Publish Over SSH". When I have some time, I check, if Jenkins 1.528 works with deactivated "Publish Over SSH" Plug-in.

            Show
            12delta Simon Strauch added a comment - Interesting: Our Jenkins has an activated "Publish Over SSH". When I have some time, I check, if Jenkins 1.528 works with deactivated "Publish Over SSH" Plug-in.
            Hide
            aphro_ Sam Giles added a comment -

            Fix made in https://github.com/jenkinsci/jenkins/pull/910

            We should probably try/catch whenever we're 'eval'ing Javascript, it's not good to assume it will always be sane.

            Show
            aphro_ Sam Giles added a comment - Fix made in https://github.com/jenkinsci/jenkins/pull/910 We should probably try/catch whenever we're 'eval'ing Javascript, it's not good to assume it will always be sane.
            Hide
            jgriffithpics Jared Griffith added a comment -

            I have the publish over ssh plug in installed, but it's not part of any of the builds. I'm going to try to remove it and see if that corrects the problem.

            Show
            jgriffithpics Jared Griffith added a comment - I have the publish over ssh plug in installed, but it's not part of any of the builds. I'm going to try to remove it and see if that corrects the problem.
            Hide
            jgriffithpics Jared Griffith added a comment -

            I uninstalled the publish over ssh plug in and it resolves the problem (which is a better work around than downgrading Jenkins IMO).

            Show
            jgriffithpics Jared Griffith added a comment - I uninstalled the publish over ssh plug in and it resolves the problem (which is a better work around than downgrading Jenkins IMO).
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19277 [ JENKINS-19277 ]
            Hide
            holgerf H. Friedrich added a comment - - edited

            I can confirm that deactivating publish over ssh plugin temporarily resolves the issue (on 1.528 from Debian repo).

            Show
            holgerf H. Friedrich added a comment - - edited I can confirm that deactivating publish over ssh plugin temporarily resolves the issue (on 1.528 from Debian repo).
            Hide
            bedge Bruce Edge added a comment -

            Also uninstalled the publish over ssh plug in and it resolves the problem with 1.528

            Show
            bedge Bruce Edge added a comment - Also uninstalled the publish over ssh plug in and it resolves the problem with 1.528
            Hide
            jgriffithpics Jared Griffith added a comment -

            Just to throw it out there, has anyone tried to just disable the publish over ssh plug in? I probably should have but thought about it only after I uninstalled it.

            Show
            jgriffithpics Jared Griffith added a comment - Just to throw it out there, has anyone tried to just disable the publish over ssh plug in? I probably should have but thought about it only after I uninstalled it.
            Hide
            yakobe jake bishop added a comment -

            I have the same issue. I have disabled the plugin and it works again. However this plugin is used in several projects here so it would be great to have a fix asap

            Show
            yakobe jake bishop added a comment - I have the same issue. I have disabled the plugin and it works again. However this plugin is used in several projects here so it would be great to have a fix asap
            Hide
            dark_lx_tomtom Alex Lorenz added a comment -

            we have the same problem and we are dependent on the publish-over-ssh plugin.
            so we downgraded to 527 for now and hope this weill be fixed fast.

            also, with 528 the http publisher plugin did not create proper links anymore, with 527 this is still fine.

            Show
            dark_lx_tomtom Alex Lorenz added a comment - we have the same problem and we are dependent on the publish-over-ssh plugin. so we downgraded to 527 for now and hope this weill be fixed fast. also, with 528 the http publisher plugin did not create proper links anymore, with 527 this is still fine.
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19366 [ JENKINS-19366 ]
            Hide
            djhaskin987 Daniel Haskin added a comment -

            Many people googled JENKINS-9494 when this problem was found. My comment relating to this problem and those of ~4 others are there.

            Show
            djhaskin987 Daniel Haskin added a comment - Many people googled JENKINS-9494 when this problem was found. My comment relating to this problem and those of ~4 others are there.
            djhaskin987 Daniel Haskin made changes -
            Link This issue is related to JENKINS-9494 [ JENKINS-9494 ]
            pedersen Björn Pedersen made changes -
            Link This issue is related to JENKINS-19323 [ JENKINS-19323 ]
            ogre_x Fredrik Duprez made changes -
            Link This issue depends on JENKINS-19389 [ JENKINS-19389 ]
            ogre_x Fredrik Duprez made changes -
            Link This issue depends on JENKINS-19389 [ JENKINS-19389 ]
            ogre_x Fredrik Duprez made changes -
            Link This issue is related to JENKINS-19389 [ JENKINS-19389 ]
            Hide
            jniesen Jonathan Niesen added a comment -

            I ran into this issue this morning after upgrading to 1.529. Disabling the Publish Over SSH plug-in made the symptoms go away.

            Show
            jniesen Jonathan Niesen added a comment - I ran into this issue this morning after upgrading to 1.529. Disabling the Publish Over SSH plug-in made the symptoms go away.
            dark_lx_tomtom Alex Lorenz made changes -
            Link This issue depends on JENKINS-19293 [ JENKINS-19293 ]
            jglick Jesse Glick made changes -
            Component/s publish-over-ssh [ 15792 ]
            Hide
            pedersen Björn Pedersen added a comment - - edited

            Looking at #19323 I think the problem stems from the fact, that javascript allow a shortcut regexp notation if an expression starts with /.

            If we catch the SyntaxError raised, and quote the string, it is working correctly again.

             hudson-behaviuor.js ~416
                    if (depends==null) {// legacy behaviour where checkUrl is a JavaScript
                        try{
                                return eval(url); // need access to 'this', so no 'geval'
                            }
                         catch (x){
                            return eval("'"+url+"'");
                        }
                    } else {
            

            The publish-over-ssh-plugin is sending a relative url causing the js-engine to treat it as a regexp.

            Show
            pedersen Björn Pedersen added a comment - - edited Looking at #19323 I think the problem stems from the fact, that javascript allow a shortcut regexp notation if an expression starts with /. If we catch the SyntaxError raised, and quote the string, it is working correctly again. hudson-behaviuor.js ~416 if (depends==null) {// legacy behaviour where checkUrl is a JavaScript try{ return eval(url); // need access to 'this', so no 'geval' } catch (x){ return eval("'"+url+"'"); } } else { The publish-over-ssh-plugin is sending a relative url causing the js-engine to treat it as a regexp.
            Hide
            dmfay Dian Fay added a comment - - edited

            I'm seeing something similar in 1.529; the message in Chrome's JS console is "Invalid flags supplied to RegExp constructor 'job'". It happens both in a newly created freestyle job and an existing one.

            I have the SSH publishing plugin installed, and had updated both Jenkins and the plugin (to v1.10) yesterday. I've tried downgrading the plugin to 1.09 and it didn't help. Disabling or uninstalling it isn't an option, I'll have to downgrade until this is fixed.

            Show
            dmfay Dian Fay added a comment - - edited I'm seeing something similar in 1.529; the message in Chrome's JS console is "Invalid flags supplied to RegExp constructor 'job'". It happens both in a newly created freestyle job and an existing one. I have the SSH publishing plugin installed, and had updated both Jenkins and the plugin (to v1.10) yesterday. I've tried downgrading the plugin to 1.09 and it didn't help. Disabling or uninstalling it isn't an option, I'll have to downgrade until this is fixed.
            Hide
            jglick Jesse Glick added a comment -

            @pedersen sounds like the start of a pull request, though ideally we should add some test coverage for this.

            Show
            jglick Jesse Glick added a comment - @pedersen sounds like the start of a pull request, though ideally we should add some test coverage for this.
            Hide
            jgriffithpics Jared Griffith added a comment -

            Just a note, I think it's really strange that a plug in that I didn't even have in use in any of my jobs caused this issue. One would think that if you didn't have it in use in any job that it would not negatively affect the job (similar to having the plug in disabled globally). Just a thought.

            Show
            jgriffithpics Jared Griffith added a comment - Just a note, I think it's really strange that a plug in that I didn't even have in use in any of my jobs caused this issue. One would think that if you didn't have it in use in any job that it would not negatively affect the job (similar to having the plug in disabled globally). Just a thought.
            Hide
            jesperjensen Jesper Jensen added a comment -

            See also https://www.jfrog.com/jira/browse/HAP-325 this is the same from a user perspective.

            Show
            jesperjensen Jesper Jensen added a comment - See also https://www.jfrog.com/jira/browse/HAP-325 this is the same from a user perspective.
            Show
            aphro_ Sam Giles added a comment - @glick I already made one, see https://issues.jenkins-ci.org/browse/JENKINS-19248?focusedCommentId=183968&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-183968
            Hide
            alen alen jovic added a comment - - edited

            Pedersens patch works. I am running 1.529 with Publish over SSH 1.09.
            Thank you very much.

            Show
            alen alen jovic added a comment - - edited Pedersens patch works. I am running 1.529 with Publish over SSH 1.09. Thank you very much.
            Hide
            ogre_x Fredrik Duprez added a comment -

            I can confirm that Pedersens patch works. I cloned the git repo and applied the patch to master. Not going back to releases until this is fixed.

            Jenkins ver. 1.531-SNAPSHOT (private-08/30/2013 05:37 GMT), Publish over SSH 1.10.

            Thank you for finding a workaround.

            Show
            ogre_x Fredrik Duprez added a comment - I can confirm that Pedersens patch works. I cloned the git repo and applied the patch to master. Not going back to releases until this is fixed. Jenkins ver. 1.531-SNAPSHOT (private-08/30/2013 05:37 GMT), Publish over SSH 1.10. Thank you for finding a workaround.
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19421 [ JENKINS-19421 ]
            gcummings Geoff Cummings made changes -
            Link This issue is related to JENKINS-19457 [ JENKINS-19457 ]
            aphro_ Sam Giles made changes -
            Link This issue is duplicated by JENKINS-19293 [ JENKINS-19293 ]
            aphro_ Sam Giles made changes -
            Link This issue depends on JENKINS-19293 [ JENKINS-19293 ]
            jglick Jesse Glick made changes -
            Link This issue duplicates JENKINS-19457 [ JENKINS-19457 ]
            jglick Jesse Glick made changes -
            Link This issue is related to JENKINS-19457 [ JENKINS-19457 ]
            Hide
            jglick Jesse Glick added a comment -

            Someone should go through possible duplicates that do not mention Publish Over SSH and check if the attempted fix now in trunk resolves them.

            Show
            jglick Jesse Glick added a comment - Someone should go through possible duplicates that do not mention Publish Over SSH and check if the attempted fix now in trunk resolves them.
            Hide
            swf Yves Schumann added a comment -

            Same problem here with 1.529 but Publish Over SSH plugin is not installed!? Here's the list of installed plugins:
            Jenkins Mailer Plugin 1.5
            External Monitor Job Type Plugin 1.2
            LDAP Plugin 1.6
            PAM Authentication plugin 1.1
            Ant Plugin 1.2
            Javadoc Plugin 1.1
            Green Balls 1.12
            Token Macro Plugin 1.8.1
            Maven Integration plugin 1.529
            Jenkins Subversion Plug-in 1.50
            Jenkins CVS Plug-in 2.9
            Deploy WebLogic Plugin 2.5
            Credentials Plugin 1.7.6
            Jenkins Translation Assistance plugin 1.10
            Static Analysis Utilities 1.54
            FindBugs Plug-in 4.51
            SSH Credentials Plugin 1.4
            Jenkins SSH Slaves plugin 1.2
            PMD Plug-in 3.37
            Checkstyle Plug-in 3.38
            Static Analysis Collector Plug-in 1.38
            Jenkins disk-usage plugin 0.20
            Timestamper 1.5.7
            Jenkins Email Extension Plugin 2.32
            Jenkins M2 Extra Steps Plugin 1.1.7
            Jenkins Job Configuration History Plugin 2.4
            Jenkins Maven Release Plug-in Plug-in 0.12.0
            Console Column Plugin 1.5
            Jenkins Sonar Plugin 2.1

            Show
            swf Yves Schumann added a comment - Same problem here with 1.529 but Publish Over SSH plugin is not installed!? Here's the list of installed plugins: Jenkins Mailer Plugin 1.5 External Monitor Job Type Plugin 1.2 LDAP Plugin 1.6 PAM Authentication plugin 1.1 Ant Plugin 1.2 Javadoc Plugin 1.1 Green Balls 1.12 Token Macro Plugin 1.8.1 Maven Integration plugin 1.529 Jenkins Subversion Plug-in 1.50 Jenkins CVS Plug-in 2.9 Deploy WebLogic Plugin 2.5 Credentials Plugin 1.7.6 Jenkins Translation Assistance plugin 1.10 Static Analysis Utilities 1.54 FindBugs Plug-in 4.51 SSH Credentials Plugin 1.4 Jenkins SSH Slaves plugin 1.2 PMD Plug-in 3.37 Checkstyle Plug-in 3.38 Static Analysis Collector Plug-in 1.38 Jenkins disk-usage plugin 0.20 Timestamper 1.5.7 Jenkins Email Extension Plugin 2.32 Jenkins M2 Extra Steps Plugin 1.1.7 Jenkins Job Configuration History Plugin 2.4 Jenkins Maven Release Plug-in Plug-in 0.12.0 Console Column Plugin 1.5 Jenkins Sonar Plugin 2.1
            Hide
            thomasp Thomas Pummer added a comment -

            Yves Schumann: deactivate em one by one to find the guilty one

            Show
            thomasp Thomas Pummer added a comment - Yves Schumann: deactivate em one by one to find the guilty one
            gcummings Geoff Cummings made changes -
            Link This issue is duplicated by JENKINS-19511 [ JENKINS-19511 ]
            Hide
            ramunask Ramunas K added a comment -

            For me disabling "Publish Over SSH" helped view configuration page "Jenkins ver. 1.530". But I need this plugin to be enabled.

            Show
            ramunask Ramunas K added a comment - For me disabling "Publish Over SSH" helped view configuration page "Jenkins ver. 1.530". But I need this plugin to be enabled.
            Hide
            radius314 Danny Gershman added a comment -

            I am having the same issue with 1.530. Disabling the plugin isn't really a workaround.

            Show
            radius314 Danny Gershman added a comment - I am having the same issue with 1.530. Disabling the plugin isn't really a workaround.
            Hide
            jglick Jesse Glick added a comment -

            Please test the purported fix (of JENKINS-19457) in 1.531.

            Show
            jglick Jesse Glick added a comment - Please test the purported fix (of JENKINS-19457 ) in 1.531.
            Hide
            toddr Todd Rinaldo added a comment -

            1.531 isn't out yet is it?

            Show
            toddr Todd Rinaldo added a comment - 1.531 isn't out yet is it?
            Hide
            ramunask Ramunas K added a comment -

            For me Jenkins didn't suggested new version. As temporal solution I edited hudson-behaviuor.js file and wrapped "return eval(url); " with try/catch. Seems that functionality still works. Waiting for new release

            Show
            ramunask Ramunas K added a comment - For me Jenkins didn't suggested new version. As temporal solution I edited hudson-behaviuor.js file and wrapped "return eval(url); " with try/catch. Seems that functionality still works. Waiting for new release
            Hide
            jglick Jesse Glick added a comment -

            1.531 is currently in RC.

            Show
            jglick Jesse Glick added a comment - 1.531 is currently in RC.
            Hide
            dbaldo Daniel Baldo added a comment -

            I get the same error on upgrade to 1.528. After wait some releases e this issue don't was correted, i decided to downgrade to 1.527

            Show
            dbaldo Daniel Baldo added a comment - I get the same error on upgrade to 1.528. After wait some releases e this issue don't was correted, i decided to downgrade to 1.527
            pedersen Björn Pedersen made changes -
            Link This issue is related to JENKINS-19562 [ JENKINS-19562 ]
            Hide
            rdesgroppes Régis Desgroppes added a comment -

            No longer facing the problen with 1.531. That said, I also updated all plugins (but xunit)

            Show
            rdesgroppes Régis Desgroppes added a comment - No longer facing the problen with 1.531. That said, I also updated all plugins (but xunit)
            Hide
            dbaldo Daniel Baldo added a comment -

            I have installed Jenkins version 1.527, when this issue will be fixed?

            Show
            dbaldo Daniel Baldo added a comment - I have installed Jenkins version 1.527, when this issue will be fixed?
            Hide
            mwebber Matthew Webber added a comment -

            Daniel Baldo, do you mean 1.527 or 1.537? Please provide a few more details about your plugin environment.

            Show
            mwebber Matthew Webber added a comment - Daniel Baldo, do you mean 1.527 or 1.537? Please provide a few more details about your plugin environment.
            Hide
            dbaldo Daniel Baldo added a comment -

            My version Jenkins is 1.527. See the atached zip file with my environment.

            Show
            dbaldo Daniel Baldo added a comment - My version Jenkins is 1.527. See the atached zip file with my environment.
            Hide
            dbaldo Daniel Baldo added a comment - - edited

            My environment attached.

            Show
            dbaldo Daniel Baldo added a comment - - edited My environment attached.
            dbaldo Daniel Baldo made changes -
            Attachment Jenkins.zip [ 24621 ]
            Hide
            mwebber Matthew Webber added a comment -

            Daniel, what exactly are you asking?? You say that you are on 1.527. DO you have the problem on that release or not?

            The problem was fixed in 1.531, as far as I know. Did you read the all the comments in this ticket?

            Show
            mwebber Matthew Webber added a comment - Daniel, what exactly are you asking?? You say that you are on 1.527. DO you have the problem on that release or not? The problem was fixed in 1.531, as far as I know. Did you read the all the comments in this ticket?
            Hide
            jglick Jesse Glick added a comment -

            Believed to have been resolved with the fix in JENKINS-19457.

            Show
            jglick Jesse Glick added a comment - Believed to have been resolved with the fix in JENKINS-19457 .
            jglick Jesse Glick made changes -
            Status Open [ 1 ] Resolved [ 5 ]
            Resolution Duplicate [ 3 ]
            brianswilson Brian Wilson made changes -
            Link This issue is related to JENKINS-33597 [ JENKINS-33597 ]
            rtyler R. Tyler Croy made changes -
            Workflow JNJira [ 150696 ] JNJira + In-Review [ 193633 ]

              People

              • Assignee:
                bap bap
                Reporter:
                rggjan rggjan
              • Votes:
                53 Vote for this issue
                Watchers:
                69 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: